Description

Die Piratenversammlung möge folgende Statutenänderung annehmen:

Art. 7 Abs. 1 (alt)

Der Vorstand setzt sich aus dem Parteipräsidenten oder den zwei Co-Präsidenten, den Vizepräsidenten und dem Schatzmeister

zusammen, welche von der Piratenversammlung individuell für zwei Amtsjahre gewählt werden. Zusätzlich kann jede Kantonale

Sektion einen Piraten als Vorstandsmitglied entsenden.

Art. 7 Abs. 1 (neu)

Der Vorstand setzt sich aus dem Parteipräsidenten oder den zwei Co-Präsidenten, den Vizepräsidenten und dem Schatzmeister

zusammen, welche von der Piratenversammlung individuell gewählt werden. Die Gesamterneuerungswahl findet alle zwei Jahre

statt, vakante Positionen können für den Rest der Amtsdauer nachgewählt werden. Zusätzlich kann jede Kantonale Sektion einen

Piraten als Vorstandsmitglied entsenden.

Art. A Übergangsbestimmungen

1 Diese Statutenänderung tritt sofort in Kraft.

2 An der beschliessenden Piratenversammlung ist Gesamterneuerungswahl.

Begründung

Es wurde in der Vorstandssitzung einmal festgestellt, dass in den Statuten nicht klar definiert ist, dass beim Vorstand um Endet der

Amtszeit hin (alle zwei Jahr) jeweils ne Neuwahl stattfindet. Die soll mit dieser kleinen Änderung konkretisiert werden.

Antragsteller

Dieser Antrag wird vom PPV als Organ gestellt.

History

#1 - 01 March 2016 21:28 - Atropos

L’Assemblée se voit proposer la modification des statuts suivante:

Art. 7, paragraphe 1 (ancien) 

Le Comité directeur est composé du président, ou des deux co-présidents, des vice-présidents et du trésorier, qui sont élus individuellement pour un

mandat de deux ans par l’Assemblée Pirate. De plus, chaque section cantonale peut désigner un Pirate comme membre du Comité.

Art. 7, paragraphe 1 (nouveau) 

Le Comité directeur est composé du président, ou des deux co-présidents, des vice-présidents et du trésorier, qui sont élus individuellement par

l’Assemblée Pirate. Le renouvellement global du Comité a lieu tous les deux ans. Les postes vacants peuvent faire l’objet d’élections partielles

pendant toute la durée du mandat en cours. De plus, chaque section cantonale peut désigner un Pirate comme membre du Comité.

Art. A. Dispositions transitoires

1 Ce changement de statuts entre en vigueur immédiatement.

2 Au jour de l'assemblé pirates decidant sur ce changement de status, le  renouvellement global du Comité a lieu.

Motivation

En séance de Comité, il a été constaté que les statuts ne reflétaient pas clairement le fait qu’une élection globale du Comité directeur a lieu à la fin de

chaque mandat (soit tous les deux ans). La petite correction proposée vise à clarifier la situation.

Motionnaire

Cette motion a été déposée par la Présidance d'Assemblé Pirate en tant qu’organe
#2 - 03 March 2016 09:52 - Atropos

- Status changed from New to Tabled

#3 - 03 March 2016 09:55 - Atropos

- Description updated

#4 - 04 March 2016 10:42 - Atropos

- Description updated

#5 - 05 March 2016 10:11 - Atropos

- Description updated

#6 - 07 March 2016 10:46 - Atropos

- Status changed from Tabled to Considered

Wurde angenommen
